{% extends "layouts/public-layout.html" %}
{% block main %}
	<div style="width: 1000px;
    margin: 0 auto;
    margin-top: 64px;">
    	<h1>User not found</h1>
		<img style="width:100%" src="https://image.ibb.co/kh3UrG/profile_not_found.png">
	</div>
{% endblock %}